################################################################################
# Automatically-generated file. Do not edit!
################################################################################

arg1 = $(1)
export PATH=C:\Renesas\RA\e2studio_v2022-10_fsp_v4.1.0\toolchains\gcc_arm\gcc-arm-none-eabi-10.3-2021.10\bin\;C:\Renesas\RA\e2studio_v2022-10_fsp_v4.1.0\eclipse\plugins\com.renesas.ide.exttools.busybox.win32.x86_64_1.3.5.v20220125-0945\bin\;C:\Renesas\RA\e2studio_v2022-10_fsp_v4.1.0\eclipse\plugins\com.renesas.ide.exttools.gnumake.win32.x86_64_4.3.0.v20220121-1024\mk\;C:/Renesas/RA/e2studio_v2022-10_fsp_v4.1.0/eclipse//plugins/org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_11.0.15.v20220515-1236/jre/bin/server;C:/Renesas/RA/e2studio_v2022-10_fsp_v4.1.0/eclipse//plugins/org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_11.0.15.v20220515-1236/jre/bin;C:\ProgramData\GCC for Renesas RX 8.3.0.202104-GNURX-ELF\rx-elf\rx-elf\bin;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\Renesas\e2_studio\Utilities;C:\ProgramData\Oracle\Java\javapath;C:\PROGRAM FILES\DELL\DW WLAN CARD;C:\PROGRAM FILES (X86)\COLLABNET;C:\PROGRAM FILES (X86)\EMBARCADERO\STUDIO\15.0\BIN;C:\USERS\PUBLIC\DOCUMENTS\EMBARCADERO\STUDIO\15.0\BPL;C:\PROGRAM FILES (X86)\EMBARCADERO\STUDIO\15.0\BIN64;C:\WINDOWS\SYSTEM32;C:\WINDOWS;C:\WINDOWS\SYSTEM32\WBEM;C:\WINDOWS\SYSTEM32\WINDOWSPOWERSHELL\V1.0\;C:\PROGRAM FILES (X86)\IVI FOUNDATION\IVI\BIN;C:\PROGRAM FILES\IVI FOUNDATION\IVI\BIN;C:\PROGRAM FILES\IVI FOUNDATION\VISA\WIN64\BIN\;C:\PROGRAM FILES (X86)\IVI FOUNDATION\VISA\WINNT\BIN\;C:\PROGRAM FILES (X86)\IVI FOUNDATION\VISA\WINNT\BIN;C:\PROGRAM FILES (X86)\COMMON FILES\ADOBE\AGL;C:\PROGRAM FILES (X86)\QUICKTIME\QTSYSTEM\;C:\PROGRAM FILES (X86)\EMBARCADERO\STUDIO\15.0\LABPACKS\OPENWIRE STUDIO\WIN32\;C:\PROGRAM FILES (X86)\EMBARCADERO\STUDIO\15.0\LABPACKS\OPENWIRE STUDIO\WIN64\;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Program Files (x86)\National Instruments\Shared\LabVIEW CLI;C:\Program Files (x86)\STMicroelectronics\STM32 ST-LINK Utility\ST-LINK Utility;C:\ProgramData\GCC for Renesas RX 8.3.0.202104-GNURX-ELF\rx-elf\rx-elf\bin;C:\Program Files (x86)\Atmel\sam-ba_2.18\drv\;C:\Program Files (x86)\Atmel\sam-ba_2.18;C:\Users\T.Uemitsu\AppData\Local\Microsoft\WindowsApps;C:\Users\T.Uemitsu\AppData\Local\atom\bin;C:\Users\T.Uemitsu\AppData\Local\Microsoft\WindowsApps;;C:\Renesas\RA\e2studio_v2022-10_fsp_v4.1.0\eclipse
export TCINSTALL=C:\Renesas\RA\e2studio_v2022-10_fsp_v4.1.0\toolchains\gcc_arm\gcc-arm-none-eabi-10.3-2021.10$(call arg1,\)
export CWD=$(CURDIR)
export TC_VERSION=10.3.1.20210824
export PWD=$(CURDIR)
export GCC_VERSION=10.3.1
